/*Default Css */
html{overflow-x:hidden!important;}
body{max-width:1900px;width:100%;margin:0px auto;font-family: 'Poppins', sans-serif;overflow-x: hidden!important;width: 100%;
box-shadow:none!important;}
img, .logo img:focus{max-width:100%;outline:none!important;}
figure{margin:0;}
ul{list-style:none;outline:none!important;}
.btn, .form-control{outline:none!important;box-shadow:none!important;}
iframe{border:0;width:100%;height:500px;}
header, footer{padding: 5px 0;float: left; width: 100%;}
a:hover,a:focus,a:active{color: #000; text-decoration: none!important;}
h2{font-size: 2.3rem;}

@media (min-width:1300px){
.container {max-width:1230px;}
}
.trans {
    position: absolute;
    right: 5%;
	z-index: 1;
    top:5px;
}
.trans a {
    color: #fff;
    padding: 4px 6px;
}
.trans a:hover, .trans a.active{color:#00923f !important;}
.trans a:before {
    position: absolute;
    content: '/';
    left:31px;    line-height: 2.2;    font-size: 12px;
    margin: auto;
}
/*-------------------------------------Back-to-top----------------------------------------*/
#back2Top {width:40px;line-height: 40px;overflow: hidden;z-index: 999;display: none; cursor: pointer;-moz-transform: rotate(270deg);-webkit-transform: rotate(270deg);-o-transform: rotate(270deg);-ms-transform: rotate(270deg);transform: rotate(270deg);position: fixed;bottom:10px;right:15px;background-color:#DDF;color: #eb0014;text-align: center;font-size:25px;text-decoration: none;}
#back2Top:hover {color:#00923f;}
h1{font-size: 3rem;}
h1,h2,h3,h4,h5,h6{font-family: 'Poppins', sans-serif,bold;}
p,span,a{font-family: 'Poppins', sans-serif;}
ol,ul,li{text-decoration: none;	list-style-type: none;}
/* End Here */
/* Owl Css */
.carousel-wrap {	
	width: 100%;
	margin: 0 auto;
	position: relative;
}
.slider .owl-carousel.home {
    display: block;
}
.center{text-align: center;}

/* fix blank or flashing items on carousel */
.owl-carousel .item {
	position: relative;
	z-index: 100; 
	-webkit-backface-visibility: hidden; 
}

/* fixedheader */
.fixed-header{
  position: fixed;
  top: 0;
  width: 100%;
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, .08);
  padding: 2px 0;
  background: #fff;
  z-index: 9999;
}
.fixed-header img {
    width: 60px!important;
    margin: 5px 0px;
}
/* End Here */

/* Menu Section */
.navbar-toggler {display: none;}
.menu{background: #291670; padding: 0px 0;width: 100%;}
section#media_image-2 {
    text-align: center;
    margin: 10px auto 6px;
}
.menu p {
    color: #fff;
    margin: 0px 10px 5px;
    text-align: center;
    font-size: 15px;
}
.menu .navbar{padding:0;}
.navbar-brand {
    padding: 4px 0;
}
.menu .navbar .navbar-nav{justify-content: flex-end;}
.menu .navbar .navbar-nav li{padding:49px 0;}
.navbar-nav>li:last-child a {
       background: #00923f;
    border: 0px;
   padding-left: 1.5rem !important;
    font-weight: 500;
    font-size: 16px;
}
.navbar-nav>li:last-child a:hover{background:#d10c06;color:#fff !important;}
.menu .navbar .navbar-nav li a{color: #fff; font-weight:500;padding-right: 1.5rem !important; transition: all .3s ease-in; font-size: 15px; text-transform: uppercase; font-family: 'Poppins',sans-serif;padding:.5rem 0.6rem}
.menu .navbar .navbar-nav li a:hover{color: #00923f;}
.menu .navbar .navbar-nav li.current-menu-item:not(:last-child) a{color:#00923f;}

.menu .container .navbar .navbar-nav li a{font-size:15px;padding:.5rem 0.6rem;padding-right:1.5rem!important;}
.menu .container-fluid{padding-left:2em;padding-right: 4em;}
.menu .container-fluid .navbar .navbar-nav li a{font-size:14.5px;padding:.5rem 8px!important;padding-right:10px!important;}

/* End Here */


/*-----------------slider----------------------- */
.slider{padding: 0 !important;position: relative;}
.slider-content {
    position: absolute;
    top: 30%;
    content: '';
    color: #fff;
    max-width: 610px;
    left: 5.5%;
    margin: auto;
    padding: 2em;
}
.home .slider-content{background: rgba(41, 22, 112, .5);}
.slider-content h1{margin:0;}
.slider img, .banner-section img, .about-content .thumb, .about-content .thumb img, .get-content figure, .services-section 
.thumb, .services-section .thumb img{width:100%;}
.slider .item{position: relative;}
.slider .our-strenth{ position: absolute; top: 40%; width: 50%; left: 6%; transform: translate(0,-50%);}
.slider .owl-nav{display: none !important;}
/*.slider .our-strenth .btn:hover,.about .btn:hover,.contact-us form .btn:hover{background: #064cbb; color: #fff;}
*/

/*------------------- End Here------------------------ */
section.sld_img {margin-top: -15%;position: relative;z-index: 999;}
.slider_bottom_img p {position: absolute;bottom: 5%;color: #fff;left: 18%;text-transform: uppercase;font-size: 18px;
    font-weight: 600;}
    .slider_bottom_img{position: relative;}
    .slider_bottom_img:hover:after {
    content: "";
    position: absolute;
    left: 0px;
    right: 0;
    top: 0;
    border: 0;
    border: #000;
    height: 100%;
    background: #000;
    opacity: 0.5;
}


.inner {
    width: 90px;
    height: 90px;
    background-color: #313030;
    border-radius: 50%;
    margin: auto;
    padding: 20px 0;
}
/*End-Here*/
/*service*/
.service{padding: 2.5em 0 2em;}
.service h2{font-size:48px;color:#000;font-weight:700;text-align:center;}
.service h6{font-size:20px;color: #a7a7a7;font-weight:400;text-align:center;margin:auto;width:82%;line-height:36px;}
.service a{font-size:18px;font-weight:500;text-align:center;text-transform:uppercase;margin-bottom:0rem;}
.service .card {
    background: #ecebeb;
    padding:70px 13px;
        margin: 2em auto;
    overflow: hidden;
}
.service p{margin:0;}
.service .card .cart a{color:#fff!important;}
.service .card a span, .innerContent-section h2 span{display:block;}
.service .cart{padding:70px 13px;position: absolute;top: 0;left: 0;width: 100%;height: 100%;transform: translate(0,100%);
transition: .5s all ease-in-out;text-align:center;}
.service .green .cart {
    background: #00923f;
}
.service .red .cart {
    background: #da251d;

}
.service .blue .cart {
    background:#28166f;
}
.service .card:hover .cart {
    transform: translate(0,0%);
}
.service .time {margin:auto;}
.service .green{border-bottom: 6px solid #00923f;border-radius: 4px;position:relative;}
.service .red{border-bottom: 6px solid #da251d;border-radius: 4px;position:relative;}
.service .blue{border-bottom: 6px solid #28166f;border-radius: 4px;position:relative;}
.service .green a{color: #00923f;}
.service .red a{color: #da251d;}
.service .blue a{color: #28166f;}

/*ministry*/
.ministry{background-image:url(../images/ministry_bg.jpg) ;background-position:center;background-size:cover;padding:3.5em 0;}
.ministry h2{font-size:48px;color:#fff;font-weight:700;text-align:center;margin-bottom:1.2em}
.ministry .row{padding-top:3em;text-align:center;}
.ministry .hover {
    opacity: 0;
    position: relative;
}
.ministry .hover h5:before {
    position: absolute;
    width: 3px;
    height: 30px;
    top: -120px;
    content: "";
    background: #00923f;
}
.ministry .item:hover .hover{opacity:1;transition:2s;-webkit-transition:2s;text-align:center;}
.ministry .item:hover h5{color:#fff;}
.ministry h6{font-size:18px;color:#00923f;margin-top:1em;background:#9de0ba;}
.ministry p{font-size:16px;color:#fff;}
.ministry h5{font-size:21px;color:#b2b2b2;text-transform:uppercase;line-height: 1.3;text-align:center;margin-bottom:20px;position: relative;}
.ministry h5 span{display:block}
.ministry .arrow a i{width:40px;height:40px;border-radius:50%;border:1px solid #fff;text-align:center;line-height:40px;color:#fff;}
.ministry .arrow a:hover i{color:#00923f;border:1px solid #00923f;}

/*watch*/
.watch{padding: 2.5em 0;}
.watch h2{font-size:48px;color:#000;font-weight:700;text-align:center;}
.watch .pic{padding-top:1em;}
.watch .col-md-12{margin-bottom:17px;}
.watch .thumb{position:relative;overflow: hidden;}
.watch .thumb:hover img{transform: scale(1.1);}
.watch h5{font-size:22px;color:#000;text-transform:uppercase;background:#fff;position:absolute;bottom:10px;left:35px;padding:10px 20px; }
.watch h6{font-size:16px;color:#000;text-transform:uppercase;background:#fff;position:absolute;bottom:10px;left:35px;padding:10px 15px; }
.watch .thumb img {
    transition-duration: 0.4s;
}
/*gallery*/
.nit-gallery {
    padding: 3em 0;
    background-size: cover;
	position: relative;
}
.nit-gallery h2{font-size:48px;color:#000;font-weight:700;text-align:center;margin-bottom: 30px;}
#gallery.nit-gallery .nit-flex {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
#gallery.nit-gallery .nit-flex .nit-box {
    width: 33.33%;
    overflow: hidden;
    position: relative;
}
.nit-gallery .nit-box .img-box {
    position: relative;
    overflow: hidden;
}
#gallery.nit-gallery .nit-flex .nit-box::before {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.nit-gallery .nit-box .img-box:first-child {
    margin-right: 5px;
}
#gallery.nit-gallery .nit-flex .nit-box .nit-sreach-btn {
    z-index: 2;
    position: absolute;
    left: 40%;
    right: 0;
	top:25%;
    margin: auto;
    width: 100%;
    color: white;
	opacity:0;
}
#gallery.nit-gallery .nit-flex .nit-box .nit-sreach-btn a {
    color: white;
}
#gallery.nit-gallery  .nit-flex .nit-box .nit-sreach-btn i {
    font-size: 62px;
    cursor: pointer;
    color: #fff;
}
#gallery.nit-gallery .nit-flex .nit-box:hover .nit-sreach-btn {
    top: 40%;
	opacity:1;
}
#gallery.nit-gallery .nit-flex .nit-box:hover::before {
    -webkit-transform: scale(1);
    transform: scale(1);
}

/*upcoming*/
.upcoming{padding:3em 0;background-image:url(../images/event_bg.jpg);background-size:cover;}
.upcoming h2{font-size:48px;color:#fff;font-weight:700;text-align:center;margin-bottom: 30px;}
.upcoming h4{font-size:30px;color:#fff;text-transform:uppercase;}
.upcoming h4 span{font-size:12px;color:#fff;font-weight: 400;}
.upcoming p{font-size:16px;color:#fff;margin: 0px;}
.upcoming img{width:155px;height:144px;float: left;}
.upcoming .btn {
    color: #fff;
    font-size: 16px;
    background: #00923f;
    padding: 9px 30px;
    border-radius: 0rem;
    position: absolute;
    right: 30px;
    top: 50px;
}
.up{position: relative;}
.ups{margin-top:15px;}
.upcom {
    padding: 24px;
    padding-left: 190px;
    border: 1px solid #fff;
    background: rgba(79, 66, 136, 0.5);
}
.upcoming .btn:hover, .give .btn:hover, .btn.btn-success:hover{background:#28166f!important;transition:.2s linear}
/*give*/
.give h2{font-size:48px;color:#000;font-weight:700;text-transform:uppercase;}
.giving {
    position: absolute;
    top: 0px;
    padding: 5.86em 5em 4.53em 4em;
}
.give{width:100%;overflow-x:hidden;}
.give .btn {
    color: #fff;
    font-size: 16px;
    background: #00923f;
    padding: 9px 40px;
    border-radius: 0rem;
    margin-top:15px;
}

.give .left {width:55%;float:left;position:relative;}
.give .right {width:45%;float:right;}

/*-----------------------------------service-page-css-------------------------------------------------*/ .innerContent-section.service{background:#eeeced;} .innerContent-section .services-section .thumb{overflow:hidden;margin-bottom:1.2em;} .innerContent-section .services-section h4{text-transform:uppercase;font-size:28px;font-weight:500;} .addReadMore.showlesscontent .SecSec, .addReadMore.showlesscontent .readLess, .addReadMore.showmorecontent .readMore{display: none;} .addReadMore .readMore, .addReadMore .readLess{text-transform: capitalize;font-size: 17px;color: #d10c06;cursor: pointer;font-weight:500;} .addReadMoreWrapTxt.showmorecontent .SecSec, .addReadMoreWrapTxt.showmorecontent .readLess {display: block;}

/* Footer */
#footer {
    float: left;
    width: 100%;
    background: #0b0913;
}
.bottom-footer {
    background: #0b0913;
    float: left;
    width: 100%;
    line-height: 0.85;
        border-top: 1px solid #202028;
    border-bottom: 1px solid #202028;
    padding:2em 0 20px;
}
.top-footer h4{color: #fff;text-transform: uppercase;font-size: 18px;padding-top: 15px;}

.top-footer .footer-contact .col-md-8{position:relative;}
.top-footer .footer-contact .col-md-8:after {
position: absolute;
content: "";
top: -4px;
bottom: 0;
right: 0;
margin: auto;
border-left: 1px solid #202028;
height: 100px;
}
/*.top-footer .footer-contact .col-md-8:after {
    position: absolute;
    content: "";
    top: -4px;
    bottom: 0;
    right: 0;
    margin: auto;
    border-left: 1px solid #202028;
    height: 104px;
}*/
.top-footer a:hover i{color:#fff;background: #00923f;transition:.2s linear;-webkit-transition:.2s linear;}
    
.top-footer a i{color:#626262;background: #12101d; font-size:22px;margin-left: 2px;width:58px;height: 62px;line-height:62px;
text-align:center;}
.socials {
    display: inline-flex;padding-left: 25px;
}
.top-footer .social {
    display: inline-flex;
    margin-bottom: 0rem;    padding-left: 16px;
}
.top-footer .news {
    display: inline-flex;width:100%;
}
.top-footer .form-control{margin-left: 30px;background:#12101d;border-radius:0rem;border-color:#12101d;font-size: 14.6px;
padding: 10px 16px;height: 100%;width: 62%}
.top-footer .btn.btn-default{padding:10px 30px;background:#d10c06;color:#fff;font-size:14px;border-radius:0rem;margin-left: 5px;}
.btn.btn-default:hover{background:#00923f!important;}
#footer .top-footer {
    padding: 1em 0px;
    width: 100%;
}

.top-footer .footer-contact {
    display: block;
    width: 100%;
}


.bottom-footer .col-lg-3:first-child .quick-link {
    padding: 0px;
}
.bottom-footer .col-lg-3:first-child .quick-link img {
    margin-bottom: 10px;
}
.bottom-footer .quick-link {
    padding: 0px 1em;
}
.bottom-footer .quick-link ul{ color: #fff;line-height:2;}
.bottom-footer .quick-link h4{color: #fff;text-transform: uppercase;font-size: 18px;margin-bottom:15px;}
.bottom-footer .quick-link a{color: #626262;font-size:15px;font-weight:500;font-family: 'Heebo', sans-serif;}
.bottom-footer .quick-link a:hover, .innerContent-section .content-ryt ul li a:hover{color:#077133;}

.bottom-footer .instra ul {
    padding: 0;
    column-count: 3;
    column-gap: 0;
}

.bottom-footer .quick-link .practice-area{column-count: 2;padding:0px;}
.bottom-footer .col-lg-3:last-child .quick-link {
    padding-left: 8px;
    padding-right: 0;
}
.bottom-footer i {
    margin-right:0px;
    font-size: 18px;
    padding: 0 10px;
    color: #58585A;
    width: 36px;
    height: 40px;
    background: #12101D;
    text-align: center;
    line-height: 40px;
        margin-bottom: 5px;
}
.bottom-footer span{color: #fff;padding-right:4px;font-size: 16px;font-weight: 400;
    font-family: 'Heebo', sans-serif;
    padding-left:8px;}
.add{color: #fff;}
.bottom-footer .text a{    color: #009241 ;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    display: block;}
.bottom-footer .text a:hover{color:#d10c06}
.bottom-footer p{font-size:15px;color:#626262;font-weight:600;line-height:1.8;margin-bottom:0;}
.bottom-footer img {
    height: auto;
    width: auto;
}
.bottom-footer .right-b:before {
    content: '';
    background: #272626;
    width: 1px;
    position: absolute;
   right: 0px;
    top: -20px;
    bottom: 0;
    margin: auto;    height: 250px;

}
.bottom-footer .instra img{padding: 0px 1px 2px;}
.footer-contact form {display: inline-flex;width: 84%;}

/* End Here */
/* Last Footer */
.copyright {
    padding: 16px 0px;
    float: left;
    width: 100%;font-family: 'Heebo', sans-serif;
    text-transform: none;
    line-height: normal;
}
.copyright p{margin:0;color: #717070;
    font-size: 15px;
    font-weight: 400;
    font-family: 'Heebo', sans-serif; }
/* End Here */

/*----------------------------------------------Inner-pages-css------------------------------------------------*/
.banner-section {position: relative;}

/*--------------------------breadcrumb------------------------------------*/
.banner-content {padding: 8px 0px;margin: auto;background: #077133;border-radius: 0px;color: #fff;position: absolute;bottom: 0;
left: 0;height: auto;border: 0;width: 100%;max-width:370px;text-transform: uppercase;clip-path: polygon(0 0%, 95% 0%, 100% 100%, 0% 100%);font-size: 16.5px;font-weight: 400;}
.banner-content .container {padding: 0px 75px;}
.breadcrumb{padding:0;margin:0;background:transparent}
ul.breadcrumb li {margin-right:1.8em;position:relative;}
ul.breadcrumb li:last-child {margin-right: 0;}
ul.breadcrumb li a {color: #fff;}
ul.breadcrumb li:before {position: absolute;top: 4px;right: -17px;margin: auto;content: "";line-height: normal;vertical-align: middle;border-right: 2px solid #fefefed1;height: 15px;box-shadow:-1px 0px 0px #a6a6a6;}
ul.breadcrumb li:last-child:before {border-right:0px;}

.innerContent-section {padding:2.6em 0;}
.innerContent-section h4 {font-size: 30px;font-weight: 400;line-height: 1.4;color: #000;}
.innerContent-section h2 {font-size: 45px;color: #010101;text-transform: uppercase;font-weight: 700;}
.innerContent-section p{font-size:17px;color:#989090;line-height: 1.8;font-weight: 400;}
.innerContent-section h3 {text-transform: uppercase;font-weight: 500;font-size: 26px;line-height: 1;}
.innerContent-section .content-left h4 {
    font-size: 16px;color: #fc0909 !important;
}
/*----------------------------------------------About-Us-page--------------------------------------------------*/
.about-content .thumb{border: 12px solid #087232;overflow: hidden;}
.about-content .thumb:hover img, .innerContent-section .give-box .thumb:hover img, .services-section .thumb:hover img{cursor:pointer;transform: scale(1.1);-webkit-transform: scale(1.1);transition: .3s linear;-webkit-transition: .3s linear;}
.about-content p {font-size:18px;color: #291670;word-spacing: 0px;text-align: justify;}
#accordionExample{display: flex;width: 100%;margin: 2.5em 0 1em;}
#accordionExample .box{background: #eff7f3;padding:2.5em 1em 2em;text-align: center;border-bottom:4px solid;}
#accordionExample .col-md-4:nth-child(3) .box{padding:2.5em 1em 2em 1.6em;}
#accordionExample .box h3{font-size: 32px;font-weight: 600;text-transform: uppercase;margin:20px 0;}
.card, .card-header{border: 0;box-shadow: none;border-radius: 0px;background: transparent;width: auto;padding:0;outline: none!important;margin:0;}
#accordionExample .card .btn.btn-link, #accordionExample1 .card .btn.btn-link i.fa{background: #ddd;border-radius: 50%;line-height: 1.6;font-weight: 500;padding:5px .7rem;border:0px!important}
#accordionExample .card-body {font-size: 18px;color: #afa7a7;padding:1rem 0 0;}
#accordionExample .card-body p{color: #989090;font-size:15px;text-align:left;}
#accordionExample .card-body ul{padding:0;margin: 0;padding-left:1em}
#accordionExample .col-md-4:last-child .card-body ul{padding-left:0}
#accordionExample .card-body ul li{font-size: 15px;line-height: normal;text-align:left;list-style:disc;padding-bottom: 12px;}
#accordionExample .card-body ul li label {font-weight: 600;margin: 0;}

#accordionExample .col-md-4:first-child .box, #accordionExample .col-md-4:first-child .box .card .btn.btn-link, #accordionExample .col-md-4:first-child .box .card-body p, #accordionExample .col-md-4:first-child .box .card-body ul li{border-bottom-color:#da251c;color:#da251e;}
#accordionExample .col-md-4:nth-child(2) .box, #accordionExample .col-md-4:nth-child(2) .box .card .btn.btn-link, #accordionExample .col-md-4:nth-child(2) .box .card-body p, #accordionExample .col-md-4:nth-child(2) .box .card-body ul li{border-bottom-color:#00923f;color:#00923f;}
#accordionExample .col-md-4:last-child .box, #accordionExample .col-md-4:last-child .box .card .btn.btn-link, #accordionExample .col-md-4:last-child .box .card-body p, #accordionExample .col-md-4:last-child .box .card-body ul li{border-bottom-color:#291670;color:#291670;}

#accordionExample .col-md-4:first-child .box:hover{background:#f7f0ef;}
#accordionExample .col-md-4:nth-child(2) .box:hover{background:#00923f1a;}
#accordionExample .col-md-4:last-child .box:hover{background:#2916701a;}

/*------------------------------------------Contact-Us-page--------------------------------------------------*/
.innerContent-section .contact-form, .innerContent-section .contact-section, .innerContent-section .give-content{padding-top:1em;}
.innerContent-section .contact-form .form-group{margin-bottom: 5px;}
.innerContent-section .contact-form .form-group:last-child{margin-bottom:0;}
.contact-form .form-control{border: 1px solid #e6e6e6!important;border-radius: 0;height: 60px;padding: 15px 20px; font-size: 16px;font-weight: 500;color:#979797}
.contact-form .form-control::-webkit-input-placeholder{text-transform: uppercase;color:#979797}
.contact-form textarea.form-control{height:100px!important;}
.contact-form .btn.btn-success, .innerContent-section .give-box .btn.btn-default{border-radius: 0;background: #00923f;padding: 10px 30px;margin-top: 1.2em;text-transform: uppercase;font-weight: 500;font-size: 17px;border:0px!important}

.innerContent-section .contact-section .content-ryt{background:url(../images/contact-ryt.png) no-repeat center;padding:3em;height:512px;background-size: cover;}
.innerContent-section .content-ryt ul {margin-top:2.6em;padding: 0;font-family: 'Heebo', sans-serif;}
.innerContent-section .content-ryt ul li {padding-bottom:1.7em;}
.innerContent-section .content-ryt ul li i.fa {background: #626262;color: #fff;width: 42px;height: 45px;line-height: 45px;
text-align: center;font-size: 18px;margin-right: 15px;float: left;}
.innerContent-section .content-ryt ul li i.fa.fa-phone.l_f2{font-size:20px;}
.innerContent-section .content-ryt ul li:hover i.fa {background: #00923f;}
.innerContent-section .content-ryt ul li label{font-size: 20px;color: #626262;font-weight: 500;text-transform: capitalize;    margin: 0;line-height:0;}
.innerContent-section .content-ryt ul li a{font-size:22px;color: #626262;font-weight: 500;display:block;line-height:1.1;
font-family: 'Heebo', sans-serif;}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {border: 2px solid #00923f!important;font-size: 14.6px;padding: 0.5em 10px!important;margin: 0em!important;}
span.wpcf7-not-valid-tip {font-size: 14.6px!important;padding: 8px 0px 5px;}

/*-----------------------------------------give-page-css-------------------------------------------------*/
.innerContent-section .give-section{background:url(../images/give-inner.jpg) no-repeat bottom right;}
.innerContent-section .give-box {background:#291670;max-width: 400px;margin: auto;width: 100%;color: #fff;outline: 1px solid #00923f;outline-offset:-15px;padding: 4.6em;margin-top:3.2em;}
.innerContent-section .give-box .thumb{margin-bottom:1.6em;}
.innerContent-section .give-box h5{font-size:22px;text-transform:uppercase;font-weight:500;margin:0;}
.innerContent-section .give-box .btn.btn-default{background:#22115f;color:#fff;font-weight: 400;font-family: 'Heebo', sans-serif;padding: 9px 32px;}
.innerContent-section .give-box .btn.btn-success {
    background: transparent;
    color: #fff;
    font-weight: 400;
    font-family: 'Heebo', sans-serif;
    border:none;
}


/*-----------------------------------------thank-section-css-------------------------------------------------*/
.thank-section h2{font-size: 45px;color: #4e4c4c;text-transform: uppercase;font-weight: 700;margin: 0px;line-height: 1;text-transform:uppercase;}
.thank-section p{font-size:17px;color:#000;line-height: 1.8;font-weight: 500;text-align:center;}
/*--------------------------------get-involved-page-css-------------------------------------------------*/
.innerContent-section.get{background: #291670;}
.innerContent-section .get-content{padding:3em 10px;background: #fff;margin-bottom:1em;color:#000;height: 100%;}
.innerContent-section .get-content figure img{border-radius:50%;margin-bottom:1.6em;}
.innerContent-section .get-content h3{font-size:22px;text-transform: uppercase;margin-bottom:2px;}
.innerContent-section .get-content h6{font-size:15px;text-transform: uppercase;margin-bottom:2px;}
.innerContent-section .get-content p{font-size:16px;color: #b5b5b5;line-height: 1.3;font-weight:400;margin:0;background:transparent!important}
.innerContent-section .get-content:hover, .innerContent-section .get-content:hover p{background:#00923f;color:#fff;cursor:pointer;transition:.2s linear}

/*------------------------------------ministry-page-css-------------------------------------------------*/
#accordionExample1 h5{margin:0;}
#accordionExample1 h5 a {color: #000;}
#accordionExample1 h5 .btn{text-decoration: none!important;font-size:20px;text-transform: uppercase;font-weight: 500;color:#000;padding: 0px 0px 12px;text-align: left;}
#accordionExample1 .card .btn.btn-link i.fa{padding: 3px .6rem;font-size: 15px;margin-right:6px;color: #00923f;}
#accordionExample1 .card-body{padding:0px 18px;}
#accordionExample1 .card-body ul li{list-style-type:decimal;color:#b1acac; line-height: 1.6;}
#accordionExample1 .card-body ul li a{color:#b1acac;}
#accordionExample1 .card-body ul li:hover, #accordionExample1 .card-body ul li:hover a, .innerContent-section 
.services-section a:hover{color:#00923f;}

.innerContent-section .ministry-detail p {font-size: 18px;color: #291670;line-height: 1.7;font-weight: 400;text-align: justify;}
/*-----------------------------------service-page-css-------------------------------------------------*/    
.innerContent-section.service{background:#eeeced;}
.innerContent-section .services-section .thumb{overflow:hidden;margin-bottom:1.2em;}
.innerContent-section .services-section h4{text-transform:uppercase;font-size:28px;font-weight:500;}
.innerContent-section .services-section a{text-transform: capitalize;font-size: 17px;color: #d10c06;}
.innerContent-section .services-section #text{display:none;}









/*================= Media Queries======================= */
@media (max-width:1299px){
.menu p {font-size: 14px;}	
.menu .navbar .navbar-nav li a {padding: .5rem 0px;}
.service a {font-size: 16px;}
.socials {padding-left: 5px;}
.top-footer h4 {font-size: 16px;margin: 0;}
.bottom-footer p {font-size: 13.6px;}
.bottom-footer span {font-size:15px;}
.bottom-footer .quick-link a {font-size: 13.2px;}
#accordionExample1 h5 .btn {font-size: 18px;}


}
@media (max-width:1199px)and (min-width: 1024px){
.menu .navbar .navbar-nav li a {
    padding: .5rem 0px;
    font-size: 12px;
}
}
@media (max-width:1024px)and (min-width: 992px){
.menu p {
    font-size: 11.4px;
}	
.menu .navbar .navbar-nav li {
    padding: 46px 0;
}	
.menu .navbar .navbar-nav li a {
    padding: .5rem 0px;
    font-size: 14.6px;
}	
	
    .year .col-lg-6.col-md-6 {
    padding: 15px;
}

.navbar-expand-lg .navbar-nav .nav-link {padding-left:0;}
.slider .our-strenth .btn {width: 30%;}
.slider .our-strenth h2 {font-size: 44px;}
.slider .our-strenth h3 {font-size: 35px;}
.services{margin-top: 0;}
.year-card{min-height: 308px;}
.year .col-lg-6.col-md-6 {padding: 0;}
.right-now-text {padding: 80px 0 0;}
.right-now h3 {font-size: 100px;}
.right-now h1 {font-size: 40px;}
.right-now p:before {right: 8%;}
.right-now h4 {font-size: 31px;}
.contact .contact-text p {font-size: 36px;}
.girl-img {position: absolute;bottom: 0;}
.services p{font-size: 15px;}
section.guidance h2 { font-size: 32px;}
.icon_div {width: 93%;}
.img_right { width: 30%;}
.service-page .vertical-tab .nav-tabs li a {font-size: 15px;}
.contact-page .leftt_icon{left: 18px;}
.contact-page .rightadd {padding: 20px 0 20px 25px;}
.innerContent-section .ministry-detail p {font-size: 15px;}
.bottom-footer span {font-size:11px;} 
.bottom-footer .quick-link a {font-size:10.1px;}	
	



}

 @media (max-width: 991px) and (min-width: 768px){
.menu p {
    font-size: 12px;    margin: 0px 0px 5px;
}	 
.menu .navbar .navbar-nav li a {
    margin: 0;    padding: .5rem 0px;font-size: 16px;

}	 
.menu-header-menu-container {
    margin-bottom: 1em;
}	 
    .year .col-lg-6.col-md-6 {
    padding: 15px;
}
.menu .col-md-9 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.navbar-toggler-icon {padding: 4px 0;}
.navbar-toggler{border: 0px;
    margin:-4.3em 0px!important;
    background: #00923f;
    border-radius: 0;
    color: #fff;
    padding: 3px 8px;
    line-height: 1.1;display: block;
    outline: none!important;    position: absolute;
    right:15px;
    z-index: 100001;
}
.menu .navbar .navbar-nav li {padding: 9px 0;}
.request-quote{display: none;}
.slider .our-strenth {width: 70%;}
.slider .our-strenth p {font-size: 25px;}
.slider .our-strenth h2 {font-size: 40px;margin:10px 0;}
.slider .our-strenth .btn {position: absolute;width: 29%;font-size: 18px;;height: 50px;line-height: 47px;}
.slider_bottom_img p {left: 5%;font-size: 15px;}
.slider .our-strenth{top: 25%;}
.slider .our-strenth h3{font-size: 35px}
.header ul li {font-size: 12px;}
.services{margin-top: 0;}
.year-card{min-height: 308px;}
.year .col-lg-6.col-md-6 {padding: 0;}
.right-now-text {padding: 20px 0 0;}
.right-now h3 {font-size: 70px;}
.right-now h1 {font-size: 40px;}
.right-now p:before {right: 8%;}
.right-now h4 {font-size: 35px;}
.contact .contact-text p {font-size: 36px;}
.girl-img {position: absolute;bottom: 0;}
.about .btn {width: 35%;}

.contact-page .leftt_icon {left: 5px;}
.contact-page .rightadd {padding: 20px 0 20px 12px;}
section.guidance {margin-top: 0;}
section.guidance h2 {font-size: 29px;}
.icon_div { width: 100%;}
.img_right {top: 0px;position: relative;width: 38%;left: 61%;}

/*=======12-06-2020=========*/

.slider-content {top: 13% !important;}
.service .card {padding: 50px 15px;margin: 1em auto 10px;}
.service .cart{padding: 50px 15px;}
.service a {font-size: 15px ;}
.service h2 {font-size: 40px;}

.ministry {padding: 2.5em 0 0;}
.ministry h5 {font-size: 18px;}
.ministry h5 span {display: inline-block;}

.watch h2 {font-size: 40px !important;}
.watch h6 { font-size: 12px; left: 19px;}

.giving {padding: 1em 2em 5.2em 2.5em;}    
.give h2 {font-size: 30px;}

.innerContent-section h4 {font-size: 16px;}
.innerContent-section .contact-section .content-ryt {padding: 1.5em;height: 390px;background-size: cover;}
.top-footer .footer-contact .col-md-8, .top-footer .footer-contact .col-md-4{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
.footer-contact form {
    width: 100%;
    margin-bottom: 1em;
}
.top-footer .social {
    padding-left: 30px;
}
.bottom-footer .col-md-3 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.top-footer .footer-contact .col-md-8:after, .bottom-footer .col-md-3:nth-child(2) .right-b:before{display:none}
.bottom-footer .quick-link a {
    font-size: 16px;
}
.bottom-footer p {
    margin-bottom: 1em;
}
.bottom-footer .col-md-3:nth-child(3) .quick-link {
    padding: 0px ;
}

.bottom-footer .instra {
    display: inline-flex;
}

#accordionExample .box, #accordionExample .col-md-4:nth-child(3) .box{padding: 1.5em 1em 10px;}
#accordionExample .card-body p {font-size: 14px;}
#accordionExample .card-body ul li {font-size: 13.6px;}
#accordionExample .col-md-4:last-child .card-body ul {padding-left: 12px;}
#accordionExample1 .card .btn.btn-link i.fa, #accordionExample1 h5 .btn{font-size:14.6px;}

.innerContent-section h3 {font-size: 24px;line-height: 1.3;}
.innerContent-section .get-content p {font-size: 14px}

.innerContent-section h2 {font-size:35px;margin: 0;}
.innerContent-section .give-box {margin-top: 1.8em;}





 }

 @media (max-width: 600px) and (min-width: 320px){
.menu .navbar .navbar-nav li:first-child {padding-top: 0;}	 
.menu .navbar .navbar-nav li {padding:6px 0;}	 
 .menu .navbar .navbar-nav li a {margin: 0;padding: .5rem 0px;}	 
.navbar-nav>li:last-child a {
    margin-left: 0px;
}	 
	iframe {
    height: 320px;
}
.service, .watch, .upcoming{padding: 1em 0;}
.ministry{padding:1.6em 0 0; }
.ministry h2, .watch h2{margin-bottom: 15px;}
.ministry h5 span {
    display: inline-block;
}
.service h2, .ministry h2, .watch h2, .upcoming h2{font-size:25px;}
.upcom {
    padding-left: 15px;
}
.upcoming .btn {
    right: 0px;
    top: 0px;
    position: unset;
}
.give h2{font-size:20px;}
.give .left {
    width: 100%;
    padding: 15px;
}
.give .right {
    width: 100%;    float: left;
    margin-bottom: 1.2em;
    }
.upcoming h2{margin-bottom:10px;}
.service .card {
    padding:40px 10px;
    margin: 10px auto;
}
.service .cart{padding:40px 10px;}
.upcoming img {
   width: 100%; 
     height: auto;
  float: none;
}
.watch .col-md-6:not(:last-child){
    margin-bottom: 18px;
}
.watch .pic {
    padding-top: 0em;
}
.watch h5 {
    font-size: 19px;
    bottom: 10px;
    left: 27px;
    padding: 8px 13px;
}
.service h6 {
    font-size: 16px;
    line-height: 28px;
}
.service p {
    font-size: 18px;
    }
.service .time {
    display: inline-flex;
    margin-left: 0%;
}
.menu .navbar {
    padding: 0px 0;
}
.year .col-lg-6.col-md-6 {
    padding: 15px;
}
.menu {padding: 0px;}
.menu .navbar .navbar-nav {margin-top: 15px;}
.navbar-toggler-icon {padding: 4px 0;}
.navbar-toggler{border: 0px;    display: block;
    margin:-2.2em auto 0px;
    background: #00923f;
    border-radius: 0;
    color: #fff;
    padding: 3px 8px;    position: absolute;
    right: 15px;
    line-height: 1.1;z-index:100001;
    outline: none!important;
}
.slider .our-strenth {width: 90%;}

/*=======12-06-2020=========*/
.slider-content h1 {font-size:18px;line-height:1.4}
.slider-content {top: 20px;padding:1em;left:10px;right:10px;}
.thumb img { width: 100% !important;}
.giving {padding: 0 !important;}
 section#text-3 {text-align: center;}
.menu p {font-size:12.5px!important;margin:8px auto ; display: inline-block;}
.menu .navbar .navbar-nav li a {padding: .4rem 0rem;}
.menu .navbar .navbar-nav li:last-child{margin: 10px 0px 15px!important;}

section#media_image-2 {
    margin: 10px auto 0 !important;width: 100%;
    text-align: center;
}
.fixed-header img {margin: 0;}

.top-footer .news {
    display: block;
}

.top-footer .news {
    padding-bottom: 10px;
}

.top-footer h4 {
    font-size:18px;
    padding-top:0px;
    margin-bottom:14px;
}
.footer-contact form {
    width: 100%;
}
.top-footer .form-control {
    margin-left:0px; width: 100%;padding: 10px 12px;
}
.top-footer .btn.btn-default {
    padding: 10px;
}
.socials {
    display: block;
    padding-left: 0;
    padding-top: 4px;
}
.top-footer .social {
    padding-left: 0;
}
.top-footer a i {
    margin-left: 0;
    margin-right: 10px;
    width: 48px;
    height: 48px;
    line-height: 48px;
}
.bottom-footer {
    padding: 1.4em 0 15px;
}
.bottom-footer .right-b:before{display:none}
.bottom-footer .col-lg-3:first-child .quick-link img{
margin-bottom:8px}
.bottom-footer p {
    line-height: 1.6;
    margin-bottom: 15px;    font-size: 14.6px;
}
.bottom-footer .quick-link {
    padding: 0px!important;
}
.instra {
    display: inline-flex;
}
.copyright {padding: 12px 0px;}
.bottom-footer .quick-link a {font-size: 15px;}
#back2Top {bottom:65px;right:8px;}  

.innerContent-section h4 {font-size:19px;}
.innerContent-section {padding: 1em 0 !important;}

.about-content p, .innerContent-section .ministry-detail p, .innerContent-section .get-content p{font-size: 15px;}
.about-content .thumb {border: 7px solid #087232;}
#accordionExample {display: block;margin: 1.6em 0 1em;}
.page-id-15 #accordionExample1 h5 .btn { font-size:11.2px;text-align: left;}
#accordionExample .col-md-4:not(:last-child) .box {margin-bottom: 1.5em;}
#accordionExample .box, #accordionExample .col-md-4:nth-child(3) .box{padding: 1.5em 1em 10px;}
#accordionExample .col-md-4:last-child .card-body ul, #accordionExample .card-body ul{padding-left: 15px;}

.banner-content .container {padding: 0px 15px;}
.banner-section img {height: 120px;}
.banner-content {margin: 0;max-width: 220px;}
ul.breadcrumb {font-size: 13px !important;}
ul.breadcrumb li:before {top: 3px;right: -13px;height: 13px;}

#accordionExample1 .card .btn.btn-link i.fa {padding: 3px .5rem;font-size: 12px;margin-right: 8px;}

.innerContent-section h3 {line-height: 1.3;font-size:18px;}

.ministry-content ul{padding: 0;font-size: 13.4px;}
.page-id-17 #accordionExample1 h5 .btn {font-size: 14.6px;}

.innerContent-section .get-content {padding: 1.6em 10px;}

.innerContent-section .contact-section{padding:0;}
.innerContent-section .contact-section h4 {font-size: 16px;}
.innerContent-section .contact-section .contact-form .form-control {height: 48px;padding: 15px 12px;}
.innerContent-section .contact-section .contact-form .btn.btn-success{margin-top: 10px;width: 100%;}
.innerContent-section .contact-section div.wpcf7-validation-errors{margin: -1em 0 1.5em!important;}

.innerContent-section .contact-section .content-ryt {padding:1.2em 15px 6px;height: auto;}
.innerContent-section .contact-section h2 {font-size:32px;margin:0;}
.innerContent-section .content-ryt ul {margin:1em 0 0;}
.innerContent-section .content-ryt ul li a{font-size:17px;}

.give-content.text-center h2 {font-size:17px !important;line-height:1.4;margin: 0;}
.innerContent-section .give-box {margin-top:1em;padding:2.6em 2.6em 2em;}
.innerContent-section .get-content { height: auto;}


}

@media(max-width:350px){
.menu p{font-size: 10.5px!important;}	
	
	
}





